#mktoForm_1041 {width: 290px!important;}
#mktoForm_1041  .mktoGutter { width:0px!important;}
#mktoForm_1041 .mktoField { background-color:#ededed;}
#mktoForm_1041 .mktoRequiredField, #mktoForm_1041 .mktoFormCol,#mktoForm_1041 .mktoField, #mktoForm_1041 .mktoEmailField, #mktoForm_1041 .mktoLabel{ width: 100%!important;}
.mktoForm .mktoAsterix { float: left!important; padding-right: 5px!important;}
#mktoForm_1041 { color: #fff!important; text-shadow: 1px 1px 5px #333;}
#mktoForm_1041 label {display: block;}
/*.mktoForm .mktoGutter  input[type="text"]{ border: 0 solid transparent;  color:#555; font-size: 1em; height: 45px; padding: 0 10px; width: 100%;}
*/#mktoForm_1041 input,#mktoForm_1041 select, #mktoForm_1041 button {
    height: 45px;
    border-radius: 5px;
}
h2.eVrequest_info span {transform: scale(1.4,1.2); display:inline-block;}
h2.eVrequest_info {
	text-align: center;
	text-shadow: 2px 2px 10px #333;
    font-variant: small-caps;
    font-size: 1.7em!important;
	font-weight:600;
    background: url(//soe.ku.edu/sites/soe.ku.edu/files/images/general/icons/email_icon2.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: left center;
    height: 60px;
	border-bottom: none!important;
	color: #fff!important;
    }
    
 h2.eVrequest_info:before {   
    content: "  ";
    display: inline-block;
    margin-right: 35px;
    vertical-align:top !important;
    width: 1.5em;
}

.block-block-145 .block-inner {
	background-color: #85898a;
	}
#teacherEdImgs,#wellnessImgs,#mastersImgs,#specialistImgs,#doctoralImgs,#glpImgs,#onlineImgs,#edwardsImgs{text-align: center}
.soe_2_1_col > div { margin: 0px 0px 20px 0px; position: relative; width: 100%}
.soe_2_1_col > div span {
    position: absolute;
    width: 78%;
	line-height:1.2em;
    left: 10%;
    display: block;
    text-align: center;}
	

.soe_2_1_col > div img{border-radius: 10px;}
.soe_2_1_col > div img:hover,.soe_2_1_col > div a:hover img{ opacity: 0.7}
.soe_2_1_col > div a {color: #fff!important; text-shadow: 2px 2px 1px #333,3px 3px 2px #666, 4px 4px 4px #999,5px 5px 20px #fff; font-family: Palatino, serif; font-weight: 600;}


.soe_2_1_col > div a {font-size: 2em;}



.soe_2_1_col > div a:hover {text-decoration: underline!important;}
.soe_2_1_col > div a * {
    text-align: center!important;
	}
@media all and (min-width: 1200px) {
	.soe_2_1_col {
		 column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-webkit-column-count: 2;
		-o-column-count: 2;      
		}
	.soe_2_1_col > div a {font-size: 2em;}		
	.soe_2_1_col > div span {
    bottom: 40%; 
	}
	
	.soe_2_1_col > div#educational-psychology-research-ms-dl span,
	.soe_2_1_col > div#counseling-psych-mse-phdtrack span, 
    .soe_2_1_col > div#counseling-psychology-ms span,
	.soe_2_1_col > div#social-studies span, 
	.soe_2_1_col > div#hpe span,
	.soe_2_1_col > div#health-phys-ed-ms span,
	.soe_2_1_col > div#educational-psychology-research-ms span,
	.soe_2_1_col > div#high-incidence-ms span,
	.soe_2_1_col > div#higher-ed-ms span,
	.soe_2_1_col > div#autism-spectrum-disorders-ms span, 
	.soe_2_1_col > div#cpsy_phd span,
	.soe_2_1_col > div#sped_phd span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#edlead_edd span,
	.soe_2_1_col > div#edlead_phd span,
	.soe_2_1_col > div#edtech_phd span,
	.soe_2_1_col > div#exphys_phd span,
	.soe_2_1_col > div#polstud_phd span,
	.soe_2_1_col > div#schoolpsy_phd span,
	.soe_2_1_col > div#soccul_phd span,
	.soe_2_1_col > div#glp_endrs_mid_sci span,
	.soe_2_1_col > div#glp_endrs_sec_chem span,
	.soe_2_1_col > div#glp_endrs_school_psy span,
	.soe_2_1_col > div#principal_edw span,
	.soe_2_1_col > div#super_edw span,
    .soe_2_1_col > div#high_incidence_edw span,
	.soe_2_1_col > div#online_ci_mse span,
	.soe_2_1_col > div#online_edadmin_mse span,
	.soe_2_1_col > div#online_sped_endrs span,
	.soe_2_1_col > div#online_ci_reading_mse span, 
	.soe_2_1_col > div#online_sped_mse span, 
	.soe_2_1_col > div#online_sped_transition_mse span,
	.soe_2_1_col > div#sec_earth_te span
	{
		bottom: 30%!important;
	}
	.soe_2_1_col > div#glp_endrs_ecu_mse span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#healthed_phd span,
	.soe_2_1_col > div#highered_edd span,
	.soe_2_1_col > div#highered_phd span,	
	.soe_2_1_col > div#glp_endrs_high_inc span,
	.soe_2_1_col > div#glp_endrs_low_inc span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span,
	.soe_2_1_col > div#online_autism_cert span 
	
	{
		bottom: 20%!important;
	}
	.soe_2_1_col > div#epr-rems span{ bottom: 15%!important;}
}




@media all and (min-width: 960px) and (max-width: 1199px) {
	.soe_2_1_col > div span {
    bottom: 40%; 
	}
	
	.soe_2_1_col > div#counseling-psych-mse-phdtrack span, 
	.soe_2_1_col > div#counseling-psychology-ms span, 
	.soe_2_1_col > div#uec span, 
	.soe_2_1_col > div#social-studies span, 
	.soe_2_1_col > div#hpe span,
	.soe_2_1_col > div#health-phys-ed-ms span,
	.soe_2_1_col > div#ci-ms span,
	.soe_2_1_col > div#autism-spectrum-disorders-ms span,	
	.soe_2_1_col > div#educational-psychology-research-ms span,

		.soe_2_1_col > div#cpsy_phd span,
	.soe_2_1_col > div#sped_phd span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#edlead_edd span,
	.soe_2_1_col > div#edlead_phd span,
	.soe_2_1_col > div#edtech_phd span,
	.soe_2_1_col > div#exphys_phd span,
	.soe_2_1_col > div#polstud_phd span,
	.soe_2_1_col > div#schoolpsy_phd span,
	.soe_2_1_col > div#soccul_phd span, 
	.soe_2_1_col > div#glp_endrs_mid_math span,
	.soe_2_1_col > div#glp_endrs_mid_sci span,
	.soe_2_1_col > div#glp_endrs_sec_chem span,
	.soe_2_1_col > div#glp_endrs_school_psy span, 
	.soe_2_1_col > div#glp_endrs_ecu_mse span,
	.soe_2_1_col > div#glp_endrs_sec_bio span,
	.soe_2_1_col > div#glp_endrs_sec_phys span,
		.soe_2_1_col > div#online_ci_mse span,
	.soe_2_1_col > div#online_ci_reading_mse span, 
	.soe_2_1_col > div#online_sped_mse span,
	.soe_2_1_col > div#sec_earth_te span
	

	{
		bottom: 30%!important;
	}
	 
	
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#healthed_phd span,
	.soe_2_1_col > div#highered_edd span,
	.soe_2_1_col > div#highered_phd span,
	.soe_2_1_col > div#glp_endrs_school_psy span,
	.soe_2_1_col > div#glp_endrs_high_inc span,
	.soe_2_1_col > div#glp_endrs_low_inc span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span,
	.soe_2_1_col > div#super_edw span, 
	.soe_2_1_col > div#ecu_edw span, 
	.soe_2_1_col > div#principal_edw span, 
	.soe_2_1_col > div#high_incidence_edw span,
	.soe_2_1_col > div#online_autism_cert span,
	.soe_2_1_col > div#online_sped_transition_mse span,
	.soe_2_1_col > div#online_sped_endrs span,
	.soe_2_1_col > div#online_edadmin_mse span
	{
		bottom: 20%!important;
	}
	  .soe_2_1_col > div#epr-rems span, .soe_2_1_col > div#educational-psychology-research-ms-dl span{ bottom: 10%!important; }
	  .soe_2_1_col > div#epr-rems span { width: 90%}
	  .soe_2_1_col > div#educational-psychology-research-ms-dl span {width: 85%;}

}
@media all and (min-width: 720px) and (max-width: 959px) {
	.soe_2_1_col > div span {
    bottom: 40%; 
	}
	.soe_2_1_col > div#social-studies span, 
	.soe_2_1_col > div#hpe span,
	.soe_2_1_col > div#health-phys-ed-ms span,
	.soe_2_1_col > div#educational-psychology-research-ms span,
	.soe_2_1_col > div#autism-spectrum-disorders-ms span,
		.soe_2_1_col > div#cpsy_phd span,
	.soe_2_1_col > div#sped_phd span,
	.soe_2_1_col > div#edlead_edd span,
	.soe_2_1_col > div#edlead_phd span,
	.soe_2_1_col > div#edtech_phd span,
	.soe_2_1_col > div#exphys_phd span,
	.soe_2_1_col > div#polstud_phd span,
	.soe_2_1_col > div#schoolpsy_phd span,
	.soe_2_1_col > div#soccul_phd span,
	.soe_2_1_col > div#ecu_edw span, 
	.soe_2_1_col > div#super_edw span, 
	.soe_2_1_col > div#principal_edw span, 
	.soe_2_1_col > div#high_incidence_edw span,
	.soe_2_1_col > div#online_ci_mse span,
	.soe_2_1_col > div#online_ci_reading_mse span, 
	.soe_2_1_col > div#online_sped_mse span, 
	.soe_2_1_col > div#sec_earth_te span
	{
		bottom: 35%!important;
	}
	.soe_2_1_col > div#educational-psychology-research-ms-dl span { bottom: 30%!important;}
	
	
	.soe_2_1_col > div#epr-rems span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#healthed_phd span,
	.soe_2_1_col > div#highered_edd span,
	.soe_2_1_col > div#highered_phd span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span,
	.soe_2_1_col > div#principal_edw span,
	.soe_2_1_col > div#online_autism_cert span

	{
		bottom: 25%!important;
	}

}

@media all and (min-width: 480px) and (max-width: 719px) {
	.soe_2_1_col > div span {
    bottom: 29%; 
	}
	.soe_2_1_col > div#online_sped_transition_mse span{
		
			}
	.soe_2_1_col > div#tesol-ms span,
	.soe_2_1_col > div#polstud_phd span,
	.soe_2_1_col > div#esol_edw span{
    bottom: 35%; 
	}
	
	
	.soe_2_1_col > div#counseling-psych-mse-phdtrack span, 
    .soe_2_1_col > div#counseling-psychology-ms span, 
	.soe_2_1_col > div#social-studies span, 
	.soe_2_1_col > div#hpe span,
	.soe_2_1_col > div#health-phys-ed-ms span,
	.soe_2_1_col > div#educational-psychology-research-ms span,
	.soe_2_1_col > div#autism-spectrum-disorders-ms span,
	.soe_2_1_col > div#higher-ed-ms span,
	.soe_2_1_col > div#cpsy_phd span,
	.soe_2_1_col > div#sped_phd span,
	.soe_2_1_col > div#edlead_edd span,
	.soe_2_1_col > div#edlead_phd span,
	.soe_2_1_col > div#edtech_phd span,
	.soe_2_1_col > div#exphys_phd span,
	.soe_2_1_col > div#early-childhood-ms span, 
	.soe_2_1_col > div#health-ed-psych-ms span, 
	.soe_2_1_col > div#schoolpsy_phd span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#social-cultural-ms span,
	.soe_2_1_col > div#sportmgmt_phd span,

	.soe_2_1_col > div#glp_endrs_sec_earth span,
	.soe_2_1_col > div#glp_endrs_sec_chem span,
	.soe_2_1_col > div#glp_endrs_reading span,

	.soe_2_1_col > div#exsci_edw span,
	.soe_2_1_col > div#ci_ed_edw span,
	.soe_2_1_col > div#ci_ms_edw span,
	.soe_2_1_col > div#reading_edw span,
	.soe_2_1_col > div#edtech_mse_edw span,
	.soe_2_1_col > div#autism_edw span,
	.soe_2_1_col > div#online_sped_mse span,
	.soe_2_1_col > div#online_edadmin_mse span,
	.soe_2_1_col > div#sec_earth_te span
	{
		bottom: 19%!important;	
	}
	
	.soe_2_1_col > div#educational-psychology-research-ms-dl span,
	.soe_2_1_col > div#glp_endrs_ecu_mse span,
	.soe_2_1_col > div#glp_endrs_hpe span,
	.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#healthed_phd span,
	.soe_2_1_col > div#highered_edd span,
	.soe_2_1_col > div#highered_phd span, 
	.soe_2_1_col > div#soccul_phd span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span, 
	.soe_2_1_col > div#glp_endrs_high_inc span,
	.soe_2_1_col > div#glp_endrs_low_inc span,

	.soe_2_1_col > div#glp_endrs_school_psy span,
	.soe_2_1_col > div#glp_endrs_high_inc span,
	.soe_2_1_col > div#glp_endrs_low_inc span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span, 
	.soe_2_1_col > div#super_edw span, 
	.soe_2_1_col > div#principal_edw span, 
	.soe_2_1_col > div#high_incidence_edw span,
	.soe_2_1_col > div#ecu_edw span,

	.soe_2_1_col > div#online_ci_mse span,
	.soe_2_1_col > div#online_ci_reading_mse span, 
	.soe_2_1_col > div#online_edadmin_mse span
	{
		bottom: 5%!important;	
		line-height: 1.15em!important;
	}
	
	.soe_2_1_col > div#epr-rems span, .soe_2_1_col > div#online_sped_transition_mse span{
		bottom: -5%!important;	
		line-height: 1.15em!important;
		font-size: 0.9em;
		width: 90%;
			}

	.soe_2_1_col > div#online_autism_cert span
	
	{
				bottom: -5%!important;	
		line-height: 1.15em!important;

		}
}
@media all and (max-width: 479px)  {
	.soe_2_1_col > div#tesol-ms span,
	.soe_2_1_col > div#reading-ed-ms span{
			   bottom: 40%!important; 
	}
	
	.soe_2_1_col > div span {
    	bottom: 30%!important; 
	}
	
	.soe_2_1_col > div#counseling-psych-mse-phdtrack span, 
	.soe_2_1_col > div#counseling-psychology-ms span,
	.soe_2_1_col > div#social-studies span,
	.soe_2_1_col > div#educational-psychology-research-ms span,
	.soe_2_1_col > div#cpsy_phd span,

	.soe_2_1_col > div#edlead_edd span,
	.soe_2_1_col > div#edlead_phd span,
	.soe_2_1_col > div#edtech_phd span,
	.soe_2_1_col > div#exphys_phd span,

	.soe_2_1_col > div#schoolpsy_phd span,
	.soe_2_1_col > div#ci_edd span,
	.soe_2_1_col > div#ci_phd span,
	.soe_2_1_col > div#sportmgmt_phd span,
	
		.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#healthed_phd span,
	.soe_2_1_col > div#highered_edd span,
	.soe_2_1_col > div#highered_phd span, 
	.soe_2_1_col > div#soccul_phd span,
	.soe_2_1_col > div#exsci_edw span,
	.soe_2_1_col > div#ci_ed_edw span,
	.soe_2_1_col > div#reading_edw span,
	.soe_2_1_col > div#edtech_mse_edw span,
	.soe_2_1_col > div#autism_edw span,
    .soe_2_1_col > div#online_ci_mse span,
	.soe_2_1_col > div#online_ci_reading_mse span, 
	.soe_2_1_col > div#online_edadmin_mse span,
	.soe_2_1_col > div#online_sped_endrs span,
.soe_2_1_col > div#online_sped_transition_mse span

	{
	   bottom: 20%!important; 
	} 
		.soe_2_1_col > div#educational-psychology-research-ms-dl span{ bottom: 20%!important; width: 90%;}

	.soe_2_1_col > div#epr_phd span,
	.soe_2_1_col > div#glp_endrs_high_inc span,
	.soe_2_1_col > div#glp_endrs_low_inc span,
	.soe_2_1_col > div#glp_endrs_princ span,
	.soe_2_1_col > div#glp_endrs_super span,
	.soe_2_1_col > div#super_edw span, 
	.soe_2_1_col > div#principal_edw span,
	.soe_2_1_col > div#high_incidence_edw span, 
	.soe_2_1_col > div#online_edadmin_mse span

	{
	   bottom: 12%!important; 
	} 
	
.soe_2_1_col > div#online_sped_transition_mse span {
    width: 84%;
	}
	.soe_2_1_col > div#online_autism_cert span{
		bottom: 5%!important;
		line-height: 1.15em!important;
		}
		
		
		.soe_2_1_col > div#epr-rems span, .soe_2_1_col > div#educational-psychology-research-ms-dl span {width: 90%; }
		.soe_2_1_col > div#counseling-psychology-ms span, 
		.soe_2_1_col > div#counseling-psych-mse-phdtrack span,  
		.soe_2_1_col > div#epr-rems span,
 		.soe_2_1_col > div#educational-psychology-research-ms-dl span { font-size: 0.9em;}
		.soe_2_1_col > div#epr-rems span { bottom: 5%!important;}

}
@media all and (max-width: 320px)  {
	.soe_2_1_col > div#health-phys-ed-ms span,
	.soe_2_1_col > div#social-cultural-ms span,
	.soe_2_1_col > div#educational-psychology-research-ms span,
	.soe_2_1_col > div#autism-spectrum-disorders-ms span,
	.soe_2_1_col > div#higher-ed-ms span,
	.soe_2_1_col > div#early-childhood-ms span,
	.soe_2_1_col > div#exsci_edw span,
	.soe_2_1_col > div#ci_ed_edw span,
	.soe_2_1_col > div#ci_ms_edw span,
	.soe_2_1_col > div#reading_edw span,
	.soe_2_1_col > div#edtech_mse_edw span,
	.soe_2_1_col > div#ecu_edw span
	{
	   bottom: 17%!important; 
	} 
	
	.soe_2_1_col > div#autism_edw span,
	.soe_2_1_col > div#super_edw span, 
	.soe_2_1_col > div#principal_edw span, 
	.soe_2_1_col > div#high_incidence_edw span
	{
		bottom: 9%!important;
	}
	 .soe_2_1_col > div a {font-size: 1.6em;}
	 .soe_2_1_col > div span {
    	bottom: 30%!important; 
	}
		.soe_2_1_col > div#counseling-psychology-ms span, 
		.soe_2_1_col > div#counseling-psych-mse-phdtrack span,  
		.soe_2_1_col > div#epr-rems span,
 		.soe_2_1_col > div#educational-psychology-research-ms-dl span { font-size: 0.79em; }
}
/*
work on the heights in responsive
@media all and (min-width: px) and (max-width: px) {
	
	
}
@media all and (min-width: px) and (max-width: px) {
	
	
}

*/




@media all and (min-width: 480px) and (max-width: 1199px) {
	.soe_2_1_col {
		 column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-webkit-column-count: 2;
		-o-column-count: 2;      
		}
	.soe_2_1_col > div a {font-size: 1.6em;}		
		
}


@media all and (min-width: 300px) and (max-width: 479px) {
	.soe_2_1_col {
		 column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-webkit-column-count: 1;
		-o-column-count: 1;      
		}
	.soe_2_1_col > div a {font-size: 2em;}		
		
	  }
/*	  
@media all and (min-width: 480px) and (max-width:719px) {
	.soe_2_1_col {
		 column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-webkit-column-count: 1;
		-o-column-count: 1;      
		}
  }
  
@media all and (min-width: 300px) and (max-width:479px) {
	.soe_2_1_col {
		 column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-webkit-column-count: 1;
		-o-column-count: 1;      
		}
	}
*/